html {scroll-behavior:smooth; overflow-y:scroll; }
.noscript { position: absolute; max-width: 1024px; height: auto; z-index: 999; background-color: #C60000; }
.noscript-center { text-align: center; color: #fff; font-size: 2em; line-height: 120%; padding: 40px 30px 0; }
.noscript-center a { color: #fff; background: transparent; text-decoration: underline; }

body {font-family: 'Heebo', 'Bitter', 'Source Sans 3', sans-serif;}

.container {max-width: 1024px; margin:auto; border:0px solid purple;}
h1 {font-family:'Heebo'; font-weight:600; font-size:1.6em; letter-spacing:0.01em; line-height:115%;}
h2 {font-family:'Heebo'; font-weight:600; font-size:1.2em; color:rgb(178,145,70); line-height:120%; letter-spacing:0.02em;}
h3 {font-family:'Bitter'; font-weight:400; font-size:1.0em; line-height:140%;} 
h4 {font-family:'Bitter'; font-weight:300; font-size:.9em; color: rgb(77,73,72); line-height:auto;}
h5 {font-family:'Bitter'; font-weight:600; font-size:1.2em; line-height:10%; color: rgb(196,38,29);}

ul {list-style-type: square;}

.main {border:1px solid rgb(193,193,193); padding:1.5em; margin-bottom:.8em; display:flex; flex-wrap:wrap; gap:10px; height:auto;} 
.main a{color:rgb(178,145,70); text-decoration:underline rgb(178,145,70); text-underline-position:under;}

.intro {background-color:#E8E8E8; text-align:center; padding:1em 1em; margin:0 0 1em 0; width:100%; overflow:auto;} /* SSD-Version */
.intro hr{width:auto; margin-left:auto; margin-right:auto; border:1px dotted white; margin:2em 1em;} 

.teaser {background-color:white; text-align:center; padding:0em 1em 1em 1em; margin:0 0 1em 0; width:100%; overflow:auto;} /* SSD-Version */
.teaser hr{width:auto; margin-left:auto; margin-right:auto; border:1px dotted white; margin:2em 1em;} 

.portrait-foto img{width:70%; height:auto:}

.titel-bildergalerie {color:rgb(178,145,70); text-align:center; margin:2em;}
.bildergalerie {width:99%;}
.einzelbild {width:100%; overflow:auto;} 
.einzelbild-beschreibung {width:100%; text-align:center; padding-bottom:1em; margin-bottom:2em; border-bottom:1px dotted rgb(178,145,70)}
.einzelbild-beschreibung-serie {width:100%; text-align:center; padding-bottom:1em; margin-bottom:2em; border-bottom:1px dotted rgb(178,145,70)}

.bild img{display:block; margin-left:auto; margin-right:auto; width:90%; height:auto;}

/* FLEXBOX 3 COL */
.flexbox3 {display:flex; flex-wrap:wrap;} 
.col3-1 {background:rgb(232,232,232); padding:1.9% 0% 1.0% 0%; border-right:0px solid white; border-bottom:30px solid white; overflow:auto;} 
.col3-2 {background:rgb(232,232,232); padding:1.9% 0% 1.0% 0%; border-right:0px solid white; border-bottom:30px solid white; overflow:auto;} 
.col3-3 {background:rgb(232,232,232); padding:1.9% 0% 1.0% 0%; border-bottom:0px solid white; border-bottom:30px solid white; overflow:auto;} 
.item3 {width:100%; text-align:center; justify-content: center;} 
.item3 img {max-width:90%; height:auto;}
.flexbox3 img {width:80%; height:auto; position:relative; margin-top:1em; margin-bottom:-4px;}

hr {border:1px dotted rgb(193,193,193); width:auto%; margin:1em 0; overflow:auto;} 

.button-box-homepage-aktiv {font-family:'Heebo',sans-serif; font-size: 0.8em; font-weight: 300; color:white; border-radius: 0.0em; background-color: rgb(178,145,70); padding: 0.3em 1.0em; text-align: center; text-decoration: none; display: inline-block; margin: .3em 0em 0em 0em; cursor: pointer; border: .15em solid white;}
.button-box-homepage-passiv {font-family:'Heebo',sans-serif; font-size:0.8em; font-weight:300; color:white; border-radius:0.0em; background-color:#E8E8E8; padding:0.3em 1.0em; text-align:center; text-decoration:none; display:inline-block; margin:.3em 0em 0em 0em; cursor:hidden; border:.15em solid white;}

.button-box-homepage-aktiv-teaser {font-family:'Heebo',sans-serif; font-size: 0.9em; font-weight: 300; color:rgb(178,145,70); border-radius: 0.0em; background-color: white; padding: 0.2em 1.2em; text-align: center; text-decoration: none; display: inline-block; margin: .3em 0em .7em 0em; cursor: pointer; border: .15em solid rgb(178,145,70);}

.head-oben {display:flex; justify-content:center; padding-bottom:1.5em;}
.head-oben img{width:70px; height:auto;}
.head-unten {display:flex; flex-wrap:wrap; justify-content:center; row-gap:2px; column-gap:20px; padding:5px 0px 30px 0px; border:0px solid lightgrey;}

/* BUTTONS */
.button-nav-aktiv {font-family:'Heebo',sans-serif; font-size: 1.1em; font-weight: 500; color: white; border-radius: 0.0em; background-color: rgb(178,145,70); padding: 0.5em 2em; text-align: center; text-decoration: none; display: inline-block; margin: 1em 0em 0em 0em; cursor: pointer; border: 1px solid white;} 
.button-nav-passiv {font-family:'Heebo',sans-serif; font-size: 1.1em; font-weight: 500; color: white; border-radius: 0.0em; background-color: rgb(232,232,232); padding: 0.5em 2em; text-align: center; text-decoration: none; display: inline-block; margin: 1em 0em 0em 0em; cursor: hidden; border: 1px solid white;} 

.footer {border-bottom:px solid rgb(193,193,193); padding-bottom:.6em; margin-bottom:2em; overflow:auto;}
.footer a{color:rgb(77,73,72); text-decoration:none;}
.footer-links {text-align:center; width:auto; margin-bottom:1em; overflow:auto;} 
.footer-rechts {text-align:center; width:auto; word-spacing:25px; overflow:auto;} 
.footer-rechts a{color:rgb(178,145,70); text-decoration:underline rgb(178,145,70); text-underline-position:under;}

/* //////////////////// Grösser 768 px //////////////////// */ 
@media screen and (min-width: 48em) {

.intro {background-color:#E8E8E8; text-align:center; padding:1em 10em; margin:0 0 1em 0; width:100%; overflow:auto;} /* Desktop-Version */
.intro hr{width:auto; margin-left:auto; margin-right:auto; border:1px dotted white; margin:2em 0em;} 

.teaser {background-color:white; border:0px solid rgb(178,145,70);; text-align:center; margin:0 0 1em 0; width:100%; overflow:auto;} /* Desktop-Version */ 
.teaser hr{width:auto; margin-left:auto; margin-right:auto; border:1px dotted white; margin:2em 0em;} 

.head-oben img{width:100px; height:auto;}

.bild img{display:block; margin-left:auto; margin-right:auto; width:60%; height:auto;}

/* FLEXBOX 3 COL */
.flexbox3 {display:flex; flex-wrap:wrap;} 
.col3-1 {background:rgb(232,232,232); padding:1.9% 1.9% 1.0% 1.9%; border-right:10px solid white; border-bottom:10px solid white;} 
.col3-2 {background:rgb(232,232,232); padding:1.9% 1.9% 1.0% 1.9%; border-right:10px solid white; border-bottom:10px solid white;} 
.col3-3 {background:rgb(232,232,232); padding:1.9% 1.9% 1.0% 1.9%; border-bottom:10px solid white;} 
.item3 {width:33.33%; text-align:center; justify-content: center;} 
.item3 img {max-width:90%; height:auto;}

/* FLEXBOX 3 COL TEASER */
.flexbox3-teaser {display:flex; flex-wrap:wrap;} 
.col3-1-teaser {background:rgb(255,255,255); padding:0% 1.9% 2.0% 1.9%; border-right:0em solid white;} 
.col3-2-teaser {background:rgb(255,255,255); padding:0% 1.9% 2.0% 1.9%; boder-left:1.0em solid white; border-right:0em solid white;} 
.col3-3-teaser {background:rgb(255,255,255); padding:0% 1.9% 2.0% 1.9%; boder-left:1.0em solid white; border-right:0em solid white;} 
.item3 {width:33.33%; text-align:center; justify-content: center;} 
.item3 img {max-width:90%; height:auto;}

.footer {border-bottom:0px solid rgb(193,193,193); padding-bottom:.6em; margin-bottom:2em; overflow:auto;}
.footer a{color:rgb(77,73,72); text-decoration:none;}
.footer-links {float:left; text-align:left; width:auto; overflow:auto;} 
.footer-rechts {float:right; text-align:right; width:auto; word-spacing:25px; overflow:auto;} 
.footer-rechts a{color:rgb(178,145,70); text-decoration:underline rgb(178,145,70); text-underline-position:under;}
}

/* COPYRIGHT 2025 FRICK & PARTNER GMBH / CH 8703 ERLENBACH ZÜRICH */